* {
	margin:0;
	padding:0;
}

.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

body {
  color: #585e33;
  font-family: 'Nunito', sans-serif;
  background-image:url("../images/mediapoint_hg.jpg");
  background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
  width:100%;
  height:100%;
}

.logo {
	text-indent:-99999em;
	background-image:url("../images/logo.png");
	width:629px;
	height:211px;
	background-repeat:no-repeat;
	margin:0 auto;
	position: relative;
	background-size:100%;
}

.wrapper {
	height: 100%;
	width: 100%;
}

.header-wrapper {
	height:280px;
	width:100%;
	background-color:#eff4ce;
	position: relative;
	padding-top:30px;
	-moz-box-shadow:0px 0px 14px #292929; 
	-webkit-box-shadow:0px 0px 14px #292929; 
	box-shadow:0px 0px 14px #292929; 
}

.header-wrapper .header-bar {
	width:100%;
	height: 30px;
	background-color:#afcb08;
	position:absolute;
	bottom:0;
}

.footer {
	background-color:#afcb08;
	width:100%;
	height:70px;
	padding-top:30px;
	bottom:0;
	position: relative;
	margin-top:100px;
	-moz-box-shadow:0px 0px 14px #292929; 
	-webkit-box-shadow:0px 0px 14px #292929; 
	box-shadow:0px 0px 14px #292929; 
}

.footer p {
	text-align: center;
	position: relative;
}

.button {
	width:54px;
	height:54px;
	background-color:#d3e698;
	border-radius:50%;
	display:inline-block;
	margin:18px;
}

.content {
	margin-top:70px;
}

.content h2,
.content p  {
	text-align:center;
}

.content h2 {
	font-size:40px;
}

.content p {
	font-size:20px;
}

.contact-box p{
	text-align:left;
	font-size:17px;
}

.contact-box {
	background-color:#EFF4CE;
	-moz-box-shadow:1px 1px 10px #909090; 
	-webkit-box-shadow:1px 1px 10px #909090; 
	box-shadow:1px 1px 10px #909090; 
	padding:15px;
	position: relative;
	width:320px;
	margin-top: 80px !important;
}

.slogan {
	position:relative;
	float: right !important;
	margin-top: 60px !important;
}

@media only screen and (max-width: 768px) {
	.logo {
		width: 85%;
	}
	
	.header-wrapper {
		height:270px;
	}
	
	.content h2 {
		font-size:23px;
	}
	
	.content p {
		font-size:16px;
	}
	.button {
		width: 28px;
		height: 28px;
	}
}
@media only screen and (max-width: 572px) {
	.header-wrapper {
		height: 212px;
	}
}

@media only screen and (max-width: 480px) {
	.header-wrapper {
		height: 183px;
	}
	.content {
		margin-top:40px;
	}
	.content h2 {
		font-size: 17px;
	}
	.content p {
		font-size:14px;
	}
	.button {
		margin:10px;
		width: 22px;
		height: 22px;
	}
	
	.contact-box {
		width: 90%;
		margin-top:32px !important;
	}
	
}

